#wrapper {}
#sidebar-wrapper {}
#sidebar-wrapper .container {
	position:relative;
}
#sidebar-wrapper .top_link {
	display:none;
}
/*#wrapper {
	padding-left: 250px;
	transition: all 0.4s ease 0s;
}
#sidebar-wrapper {
	margin-left: -250px;
	left: 250px;
	width: 250px;
	background: #000;
	position: fixed;
	height: 100%;
	overflow-y: auto;
	z-index: 1000;
	transition: all 0.4s ease 0s;
}
*/
#page-content-wrapper {
	width: 100%;
}
.nav_box {
	top: 0;
	left: 0;
	float:right;
	text-align: right;
	position: absolute;
}
/*@media (min-width: 821px) and (max-width:940px) {
	.nav_box {
		 width: 70%;
		 top:56px;
	}
	
	
}*/
.sidebar-nav {
	font-family: 'Poppins', sans-serif;
	display: inline;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-nav li {
	position: relative;
	display: inline-block;
	float:left;
}
.sidebar-nav li.nav_contact{
	display:none;
	
}
@media (min-width: 821px) {
.sidebar-nav li.nav_client a{
	 padding-left: 10px;
    padding-right: 0;
	
	
}
}
@media (max-width: 820px) {
	
	
.sidebar-nav li.nav_contact{
	display:block;
	
}
}
.sidebar-nav > li a {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	line-height: 17px;
	padding: 13px 17px 11px 17px;
	display: block;
	position: relative;
	text-transform: uppercase;
}
@media (max-width:1020px) {
.sidebar-nav > li a {
padding:;
	
}
	
}
@media (min-width: 821px) and (max-width:940px) {
.sidebar-nav > li a {
padding: ;
	font-size: 15px;
}
.social, .phone, .top_contact {
	font-size: 15px;
}
}


@media (min-width: 821px) and (max-width:890px) {
.top_contact {
	font-size:0px;
}
.social .top_contact img {
    top: 6px;
}
}



.sidebar-nav > li:first-child a {
	padding-left: 15px;	
}
.sidebar-nav > li.nav_contact a {
	padding-right: 15px;
	
}
.sidebar-nav > li.active, .sidebar-nav > li:hover > a {
	/*background: #5d1316;*/
		color:#fc7a9e;
}
.sidebar-nav > li.active > a, .sidebar-nav > li > a:hover {
	
	color:#fc7a9e;
	
}
.sidebar-nav > li.active a, .sidebar-nav > li a:hover {
	text-decoration: none;
	
	
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
	
}
.sidebar-nav > .sidebar-brand {
	height: 65px;
	line-height: 60px;
	font-size: 18px;
}
.sidebar-nav > .sidebar-brand a {
	color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
	color: #fff;
	background: none;
}
/*.content-header {
	height: 65px;
	line-height: 65px;
}*/

.content-header h1 {
	margin: 0;
	margin-left: 20px;
	line-height: 65px;
	display: inline-block;
}
#menu-toggle {
	display: none;
}

/*.inset {
	padding: 20px;
}*/
.sidebar-nav li ul {
	position:absolute;
	z-index:201;
	background:#5d1316 ;
	text-align:left;
	padding:0;
	width:200px;
	
	display:none;
	top:100%;
	margin:0;
	border: 1px solid #420B0D !important;
	
	
}
.sidebar-nav .dropdown-menu{
	border-radius:0;
	
	
}

.sidebar-nav li ul li {
	display:block;
	float:none;
	
	
	
}
.sidebar-nav li ul li a{
	font-size:13px;
	font-weight:bold;
	display:block;
	white-space:normal;

	
	
}
.sidebar-nav li ul > li.active, .sidebar-nav li ul > li:hover {

}

.sidebar-nav .caret{
	position:absolute;
	top:20px;
	right:5px;
	border-top-color:#fff;
	
	
}
@media (min-width: 821px) and (max-width:940px) {

	.sidebar-nav .caret {
   
   
    right: ;
   
}
}

@media (max-width:820px) {
	#wrapper {
		padding-left: 250px;
		transition: all 0.4s ease 0s;
	}
	#sidebar-wrapper {
		margin-left: -250px;
		left: 250px;
		width: 250px;
		background: #690d10;
		position: fixed;
		height: 100%;
		overflow-y: auto;
		z-index: 1000;
		transition: all 0.4s ease 0s;
	}
	#sidebar-wrapper .container {
		padding:0;
	}
	.nav_box {
		width: 100%;
		float:none;
		right:0;
		position:static;
		top:0;
		padding: 0;
		text-align: left;
	}
	.inset {
		padding: 0px;
	}
	#wrapper {
		padding-left: 0;
	}
	#sidebar-wrapper {
		left: 0;
	}
	#wrapper.active {
		position: relative;
		left: 250px;
	}
	#wrapper.active #sidebar-wrapper {
		left: 250px;
		width: 250px;
		transition: all 0.4s ease 0s;
	}
	#menu-toggle {
		top: 10px;
		left: 12px;
		padding: 6px 6px;
		position: absolute;
		display: inline-block;
		background: transparent;
		border: 1px solid #ffffff;
	}
	#menu-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background:#fff;
	}
	#menu-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}
	.sidebar-nav {
		position: static;
		top: auto;
		width: 100%;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.sidebar-nav li {
		float:none;
		padding:0;
		display: block;
		line-height: 40px;
		
		border-bottom: solid 1px #fff;
	}
	.sidebar-nav li a {
		font-weight: 500;
		color: #ffffff;
		font-size: 18px;
		display: block;
		padding:15px 15px 16px 15px;
		text-decoration: none;
	}
	.sidebar-nav li a:hover, .sidebar-nav li.active a:hover, .sidebar-nav li.active a {
	color:#fc7a9e;
		background: #5d1316;
		text-decoration: none;
	}
	.sidebar-nav li a:active, .sidebar-nav li a:focus {
		text-decoration: none;
	}
	#wrapper.active #page-content-wrapper {
		position:fixed;
		bottom: 0;
		left: 250px;
		overflow: hidden;
		position: fixed;
		top: 0;
		width: 100%;
		transition: transform 250ms ease 0s;
		box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
	}
	#page-content-wrapper .top_link {
		display:none;
	}
	#sidebar-wrapper .social {
		display:block;
		position:static;
		margin:0px 0 0 18px;
		float:left;
	}
	.header_line {
		clear:both;
	}
	
	.sidebar-nav .dropdown-menu{
		position:static;
		float:none;
		width:auto;
		box-shadow:none;
	
}
.sidebar-nav li ul li {
    border-top: 1px solid #ffffff;
	 border-bottom:0;
	
}
.sidebar-nav .caret{
	
	right:5px;
	
	
	
}
}

@media (min-width:821px){
.sidebar-nav > li:hover ul {
	
	
	display:block;
	
	
}

}
